@import url("../Divi/style.css");body{font-weight:400;}
#fourzerofour{padding-top:50px;min-height:700px;text-align:center;}
@media all and (max-width:980px){#fourzerofour{text-align:left;}
}
.clearfix:after{content:"";display:table;clear:both;}
#main-footer{margin-top:40px;}
#bb-badges{text-align:center;}
#bb-badges img{display:inline-block;margin:5px;}
.et_pb_pricing_heading{margin-bottom:0;}
p.et_pb_contact_field{padding:0;}
#wo-reviews-widget{background-color:#FFF;padding:10px;border-radius:5px;}
.wolWidgetWrapper .wolWidgetContainer #reviewlist h2{color:#FFF;}
.wolWidgetWrapper{color:#FFF;}
.comments-number{display:none;}
.et_pb_bg_layout_light .et_pb_post p, .et_pb_post{color:#FFF !important;}
.optional-extras-heading{border-bottom-color:#000 !important;border-left:0 !important;border-right:0 !important;padding:10px;margin-bottom:15px;}
.wpcf7-submit{padding:0.3em 1em;position:relative;display:inline-block;cursor:pointer;color:#0a0a0a !important;background:#55d5ea !important;border-radius:1px;font-size:17px;border-width:1px !important;border-color:rgba(255,255,255,0);font-weight:bold;font-style:italic;text-transform:none;text-decoration:none;font-family:'PT Serif', Georgia, "Times New Roman", serif;transition:all 0.2s;vertical-align:baseline;}
.wpcf7-submit:hover{border:2px solid transparent;}
#top-header{background-color:#55d5ea;}
#et-info-landline:before{position:relative;top:2px;margin-right:2px;content:"\e090";font-family:"ETmodules" !important;font-weight:normal;font-style:normal;font-variant:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;line-height:1;text-transform:none;speak:none;}
@media all and (max-width:980px){#top-header .et-social-icons{display:none;}
#top-header #et-info-landline{display:none;}
#top-header #et-info{margin:0 auto;}
#et-info{float:none;text-align:center;}
.et-social-icons li{margin-left:10px;margin-right:10px;}
}
@media all and (min-width:981px){#top-header{background-color:transparent;color:#e4e4e4;}
#top-header .container{width:100%;}
#top-header a{color:#e4e4e4;}
#top-header{position:absolute;left:50%;margin-top:76px;margin-left:200px;right:0;}
#top-header, #et-secondary-nav li ul{background-color:transparent !important;}
#top-header #et-info-phone, #top-header #et-info-landline, #top-header #et-info-email, #top-header .et-social-icons{display:block;line-height:24px;font-size:15px;}
#top-header #et-info-phone:before, #top-header #et-info-landline:before, #top-header #et-info-email:before, #top-header .et-social-icons{color:#666;margin-right:8px;}
#top-header .et-social-icons{margin-top:10px;}
#top-header .et-social-icons li{margin-left:0;margin-right:5px;font-size:18px;}
}
@media all and (max-width:540px){#top-header .et-social-icons{display:none;}
#top-header #et-info span{margin-bottom:5px;}
}
#main-header{background-color:transparent;}
@media all and (max-width:980px){#main-header{background:none;z-index:0;}
}
#top-menu li{padding-right:0;}
#top-menu li a:hover{margin:0 0 0 0;background:url(https://brideandgroom.ie/img/menu-hover.png) repeat-x;display:block;}
#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child{padding-right:10px;}
#top-menu .menu-item-has-children > a:first-child::after, #et-secondary-nav .menu-item-has-children > a:first-child::after{display:none;}
.et_header_style_centered #main-header .logo_container{height:170px;}
#logo{}
.et_header_style_centered #et_mobile_nav_menu{display:none;}
.et_header_style_centered #top-menu > li > a{padding:21px 10px 22px 10px !important;text-shadow:0px 1px 0px #d4f4fa;}
.et_header_style_centered nav#top-menu-nav{margin-top:3%;}
.et_header_style_centered nav#top-menu-nav #top-menu{height:59px;line-height:59px;}
.et_menu_container{background:url('https://brideandgroom.ie/wp-content/uploads/2017/03/blue-ribbon-wide.png');background-repeat:no-repeat;background-position:50% 100%;}
@media all and (max-width:980px){.et_header_style_centered #logo{max-height:120px;}
.et_menu_container{background:none;}
}
#chat-block-site{z-index:1000000;}
#main-content{background-color:transparent;}
#left-area .post-meta a{color:#fff;text-decoration:none;}
.et_pb_widget a{color:#999;text-decoration:none;}
.et_pb_post{color:#999;}
.et_pb_widget li a:hover{color:#fff;}
#main-content .container::before{background-color:#999;}
#responsive-menu-container{z-index:1000000;width:30%;}
.contactHeader{background:url(https://brideandgroom.ie/wp-content/uploads/2017/02/contact-icons.png) no-repeat;width:160px;height:60px;margin:35px 0 0 0;position:absolute;right:25%;top:35px;width:160px;z-index:100000;}
.contactHeader p{padding:0 0 0 25px;color:#e4e4e4;margin:0 0 0 0;font-family:Tahoma, Geneva, sans-serif;font-size:12px;line-height:20px;text-align:left;}
.contactHeader p a{padding:0;color:#e4e4e4;display:block;margin:0 0 0 0;font-family:Tahoma, Geneva, sans-serif;font-size:12px;line-height:20px;text-align:left;text-decoration:none;}
.socialbar{margin:75px 0 0 0;position:absolute;right:25%;top:75px;width:160px;z-index:100000;}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description{width:auto;margin:auto;padding:8% 8%;}
.et_contact_bottom_container{float:none;overflow:hidden;margin-top:30px;text-align:center;}
.wpcf7-form input[type=text], .wpcf7-form input[type=number], .wpcf7-form input[type=password], .wpcf7-form input[type=tel], .wpcf7-form input[type=email], .wpcf7-form input.text, .wpcf7-form input.title, .wpcf7-form textarea, .wpcf7-form select{background-color:#090a0b;-moz-border-radius:1px;-webkit-border-radius:1px;border-radius:1px;padding:8px 13px;font-family:'Georgia', Georgia, "Times New Roman", serif;border:1px solid #2a2a2a;color:#999;font-size:17px;max-width:100%;}
.wpcf7-form textarea{height:93px;}
.wpcf7-form span.wpcf7-list-item{margin-left:0;}
.wpcf7-form input[type=number]{width:60px;}
.wpcf7-form .full-width{width:100%;}
.wpcf7-form .label-block{display:block;margin-bottom:5px;}
.wpcf7-form .form-group{margin-bottom:20px;}
.wpcf7-form .form-section{margin-bottom:40px;}
.wpcf7-form p{padding:0;margin-bottom:10px;}
.wpcf7-form .acceptance{display:inline-block;margin-bottom:0;line-height:inherit;}
.bookingFormLeft{float:left;width:40%;position:relative;text-align:left;padding:20px;}
.bookingFormRight{float:left;width:60%;position:relative;text-align:left;padding:20px;}
.bookingFormRight input[type="text"], .bookingFormRight textarea{width:100%;}
.bookingFormRight textarea{height:93px;}
@media all and (max-width:980px){.bookingFormLeft, .bookingFormRight{float:none;width:100%;margin:0 auto;max-width:500px;}
}
.bottom-nav{text-align:center;}
@media all and (max-width:980px){.socialbar, .contactHeader{display:none;}
}
.et_pb_toggle{border:none;}
.et_pb_contact_form{margin-left:0;}
.page-id-294 .et_pb_contact_message{min-height:0;}
.leftcontact .et_pb_contact p input, .leftcontact .et_pb_contact p textarea{width:100%;}
@media only screen
and (min-width:1824px){.contactHeader{background:url(https://brideandgroom.ie/wp-content/uploads/2017/02/contact-icons.png) no-repeat;width:160px;height:60px;margin:35px 0 0 0;position:absolute;right:30%;top:35px;width:160px;z-index:100000;}
.socialbar{margin:75px 0 0 0;position:absolute;right:30%;top:75px;width:160px;z-index:100000;}
}
.nano{background:transparent;height:500px;}
.nano .nano-content{padding:10px;}
.nano .nano-pane{background:#fff;}
.nano .nano-slider{background:#fff;}
@media only screen and (max-device-width:1024px){.contactHeader, .socialbar{right:15%;}
.contactHeader{top:0;}
.socialbar{top:5%;}
}
}
#responsive-menu-search-box{display:none;}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow{right:50px;}